/************
 *
 * Team Styles
 *
 ***********/
/******* Functions *******/
/******* Mixins *******/
/******* Bootstrap *******/
/**
* Fonts
*/
:root {
  --bs-primary: $blue;
  --bs-secondary: $gray-600;
  --bs-tertiary: $teal;
  --bs-success: $green;
  --bs-info: $cyan;
  --bs-warning: $yellow;
  --bs-danger: $red;
  --bs-light: $gray-100;
  --bs-dark: $gray-900;
}

/******* Variables *******/
.team__title {
  font-size: 1.25rem;
}
.team__image {
  width: 100%;
}
.team__modal .row {
  flex-wrap: nowrap;
}
@media (max-width: 767.98px) {
  .team__modal .modal-header {
    flex-wrap: nowrap;
  }
  .team__modal .modal-header,
  .team__modal .modal-meta,
  .team__modal .modal-body {
    padding-left: 0;
  }
}
.team--grid .card-img, .team--carousel .card-img {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.team__list-item {
  padding: 1.25rem 0;
}
@media (min-width: 768px) {
  .team__list-item {
    display: flex;
    flex-direction: row;
  }
}
.team__list-body {
  display: flex;
  flex: 1 1 auto;
  flex-direction: column;
  min-height: unset;
  padding: 1.5rem;
  position: relative;
}
@media (max-width: 767.98px) {
  .team__list-body {
    padding-left: 0;
  }
}
@media (min-width: 768px) {
  .team__list-body {
    padding-left: 3rem;
  }
}
.team__list-image-wrapper {
  border-radius: var(--bs-border-radius-lg);
  overflow: hidden;
}
@media (min-width: 768px) {
  .team__list-image-wrapper {
    flex-basis: 300px;
  }
}
.team__list-image {
  width: 100%;
}
@media (min-width: 768px) {
  .team__list-body {
    flex-basis: calc(100% - 300px);
  }
}
